body {
  cursor: url("https://emmetwonder.neocities.org/star-1.png"), auto;
	background-image: url("clovers.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	background-size: cover;
  }
  
@font-face {

font-family: "stars";

src: url('https://emmetwonder.neocities.org/font/Unkempt-Regular.ttf') format("truetype");

}



::-moz-selection { /*I see u firefox*/
  color: red;
  background: yellow;
  text-shadow: rgba(196,91,0,1) 0px 0px 13px;
  
}

::selection {
  color: red;
  background: yellow;
  text-shadow: rgba(196,91,0,1) 0px 0px 13px;
}

.wonderbookbox {
		max-width: 1100px;
		margin: 30px auto;
		display: grid;
		grid-gap: 20px;
		grid-template-columns: auto;
		background-image: url("adrienne.jpg");
		background-repeat: no-repeat;
		background-position: center;
		background-attachment: fixed;
		background-size: cover;
		border-style: solid;
		border-color: #701705;
		border-width: 10px;
		padding: 20px;
  }

header {
  color: #9C2007;
		grid-row: 1 / 2;
		grid-column: 1 / 2;
		text-align: center;
		background-image: url("paper.jpg");
		border: solid transparent;
		background-repeat: no-repeat;
		background-position: center;
		font-family: stars;
		background-size: cover;
		border-width: 20px;
    border-width:10px; 
    border-style:outset;
    border-color: #9C2007;     
		
  }

main {
  color: #9C2007;
  width: 600px;
  margin: auto;
	text-align: center;
	font-family: stars;
	grid-row: 2 / 3 ;
	grid-column: 1 / 2;
  border-width:30px;
  border-style:solid;
  border-image: url("https://i.imgur.com/I7i5Udr.png") 68 fill round;    
  }

footer {
  color: #9C2007;
	text-align: center;
	font-family: stars;
	grid-row: 3 / 4 ;
	grid-column: 1 / 2;
  
  
  
  }